/* Global Styles */

body {
	margin:0px;
	}
	
td {
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	line-height:14px;
	margin-top:0px;

	}
	
a {
	color: #1971B1;
	}
	
a:hover {
	color: #CF2538;

	}
/* ID Styles */

#navigation a {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;

	}
	
#navigation a:hover {
	color:#FFFFFF;
text-decoration: underline;

		}
		
		#navigation td {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;

	}

/* Class Styles */
	
.bodyText {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	line-height:16px;
	}
	
.bodyText2 {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	line-height:25px;
	}
	
.bodyHeader {
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight: bold;
	}
	
.footersmall1 {
	font: bold 11px  Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 12px;
	text-decoration: none;
}
	.footersmall1 a{
	font: bold 11px  Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 12px;
	text-decoration: none;
	}
		
.footersmall1 a:hover{
	font: bold 11px  Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 12px;
	text-decoration: underline;
		}

.footersmall2 {
	font:  9px  Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 12px;
	text-decoration: none;
}
	.footersmall2 a{
	font: 9px  Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 12px;
	text-decoration: none;
	}
		
.footersmall2 a:hover{
	font: 9px  Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 12px;
	text-decoration: underline;

		}
	
.Stil1 {	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	line-height:24px;
	margin-top:0px;
	}
.Stil5 {font-size: larger}
.Stil6 {color: #CF2538}
.Stil3 {color: #CF2538}
.Stil2 {
	color: #CF2538;
	font-weight: bold;
}
.lang {	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color:#333333;}
.lang a{
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color:#333333;;
	}
